@media all and (max-width: 992px) {
    .br-right {
  border-radius: 20px;
  margin-bottom:20px;
}
    h2 {
  font-size: 30px;
  line-height: 32px;
    }
    #inner-banner-slider .carousel-item {
  min-height: 200px;
  height: 20vh;
}
    .row {
  margin-right: 0;
  margin-left: 0;
}
#principal-desk-section .rm-btn {
    margin-bottom:20px;
}
    #welcome-section .banner-btn, #inn-pg-section .banner-btn{
        padding: 14px 25px;
font-size: 16px;
letter-spacing: 0.8px;
    }
    #top-footer h4 {
        margin-top:20px;
    }
    .tf_right_area {
  padding-right: 15px;
  padding-left: 15px;
    }
    .tf_left_area {
  padding-left: 15px;
    }
    .nws_right_box .media img {
  width: 100%;
}
    #news-section .media {
  display: -ms-flexbox;
  display: inherit;
    }

    .nws_right_box {
     padding-top:20px;
    }
    #hm-accord-section, #news-section, #top-footer-section, #top-footer {
        padding-left:15px;
        padding-right:15px;
    }
    .cus-pr {
  padding-right: 0;
}
    #principal-desk-section {
        text-align:center;
    }
    .carousel-caption p.banner-cap {
  color: #ffffff;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 0;
  font-weight: 500;
  text-transform: none;
}
    .mainmenu {
  margin-top: 30px;
}
.dropdown-menu .dropdown a, .dropdown-menu li a {
  color: #000000 !important;
  background: none !important;
  padding: 5px 14px !important;
}
    .mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
  background: none;
}
    .navbar-nav {
        margin-top: 40px !important;
    }
    .dropdown-menu li {
  border-bottom: none;
    }
    .mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
  color: #000000 !important;
    }
    .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
  color: #000000;
    }
    .mainmenu {
  border-bottom: 0 !important;
    }
    #second-header {
  padding: 12px 0;
  background: #ffd605;
}
    .main-banner {
  margin-top: 0;
}
    .top-header-center {
        padding:5px 0;
    }
    .top-header-right {
  text-align: inherit;
}
    #top-header {
  text-align: center;
  font-size:13px;
}
    .header-menu {
        text-align: right;
    }
    .navbar-toggler-icon {
        background: rgba(0, 0, 0, 0)
            url("data:assets/website/image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(251, 206, 112, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
            repeat scroll 0 0;
    }
    .navbar-nav.sm-collapsible .sub-arrow {
        margin: -0.6em 0 !important;
        border: none !important;
        width: 1em !important;
    }
    .navbar-nav.sm-collapsible .has-submenu {
        padding-right: 1.5em !important;
    }
    .navbar-light .navbar-toggler {
        margin: 0 auto;
        position: absolute;
        top: 0px;
        right: 0;
        border: none;
        padding: 0;
    }
    .navbar-toggler-icon {
  width: 1.5em;
  height: 1.5em;
}
    #navbarNav ul li {
        margin-left: 0px;
        text-align: right;
    }
    .carousel-item {
        min-height: 200px;
        height: 20vh;
    }
    .carousel-caption {
        bottom: 70px;
        left: 5%;
        right: 5%;
        padding: 10px 20px;
    }
    .carousel-caption h1 {
        font-size: 22px;
        line-height: 22px;
        margin-bottom: 5px;
    }
    .carousel-caption h3 {
        font-size: 16px;
        margin-bottom: 0;
    }
    .carousel-caption h4 {
        font-size: 14px;
        margin-bottom: 0;
    }
    .carousel-caption p {
        font-size: 10px;
        line-height: 15px;
        margin-bottom: 5px;
    }
    .banner-btn {
        padding: 2px 10px;
        font-size: 9px;
        letter-spacing: 1px;
    }
    #welcome-section {
        text-align: center;
    }
    #welcome-section .sec-head-caption {
        margin-top: 20px;
    }
    .vision-ctn-box-right {
        padding-right: 20px;
        padding-top: 20px;
        padding-left: 20px;
    }
    .gal-ctn-box {
        padding: 20px;
    }
    #innerPG-banner .banner-item img {
        height: 150px;
    }
    #innerPG-banner {
        margin-top: 0;
    }
    .s-pro-pic-box img {
        width: 100%;
    }
    .portfolio-menu ul li {
        width: 100%;
        margin-bottom: 10px;
    }
    .portfolio-item .item a img {
        width: 100%;
        height: auto;
    }
    .address-box {
        margin-top: 20px;
        text-align: left;
    }
    .right-tophead img {
        width: 30px;
        height: 30px;
    }
    .right-tophead p {
        font-size: 9px;
    }
    .right-tophead h5 a {
        font-size: 16px;
        line-height: 16px;
    }
    .right-tophead h5 {
        line-height: 16px;
    }
}
@media (min-width: 993px) and (max-width: 1190px) {
    .carousel-item {
  min-height: 500px;
  height: 50vh;
}
    #top-header {
  font-size:13px;
}
.carousel-caption {
  bottom: 40px;
}
}
